button {
  border: none;
  outline: none;
}
button:hover {
  cursor: pointer;
}
.clear {
  font-size: 0;
  line-height: 0;
  clear: both;
}
.mg-but {
  display: inline-block;
  text-decoration: none;
}
.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but1:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but1:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but2:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but2:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but3:hover {
  border: 1px solid #9c1301;
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but3:active {
  border: 1px solid #680d01;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but4 {
  padding: 8px 15px;
  color: black;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: white;
  background-image: -o-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: linear-gradient( white, white);
  -pie-background: linear-gradient( white, white);
}
.mg-but4:hover {
  color: #fff;
  background-color: #821001;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but4:active {
  color: #fff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1;
}
.mg-but5:before {
  position: absolute;
  top: 0;
  right: -28px;
  bottom: 0;
  width: 7px;
  content: "";
  border: 14px solid transparent;
  border-left: 7px solid #690d01;
}
.mg-but5:hover {
  background: #821001;
}
.mg-but5:hover:before {
  border-left-color: #821001;
}
.mg-but5:active {
  background: #500a01;
}
.mg-but5:active:before {
  border-left-color: #500a01;
}
table.mg-tabs1 {
  border-collapse: collapse;
}
table.mg-tabs1 td {
  padding: 5px;
  border: none;
}
table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs2 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs3 th {
  padding: 5px 0;
  color: #333333;
  border: 1px solid #cecece;
  background: #e5e5e5;
}
table.mg-tabs3 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs4 {
  border-collapse: collapse;
}
table.mg-tabs4 th {
  padding: 5px 0;
  color: #333333;
  background: #e5e5e5;
}
table.mg-tabs4 td {
  padding: 5px;
  border-bottom: 1px solid #cecece;
}
.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial;
}
.mg-tab p {
  margin: 0;
}
.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301;
}
.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01;
}
.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb8 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-image: -o-linear-gradient(#b01602, #690d01);
  background-image: -moz-linear-gradient(#b01602, #690d01);
  background-image: -webkit-linear-gradient(#b01602, #690d01);
  background-image: -ms-linear-gradient(#b01602, #690d01);
  background-image: linear-gradient( #b01602, #690d01);
  -pie-background: linear-gradient( #b01602, #690d01);
}
.mg-tb8 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb9 .title {
  padding: 5px 3px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #690d01;
  background-image: -o-linear-gradient(#6a0d01, #6a0d01);
  background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
  background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
  background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
  background-image: linear-gradient( #6a0d01, #6a0d01);
  -pie-background: linear-gradient( #6a0d01, #6a0d01);
}
.mg-tb9 .body {
  padding: 5px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb10 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #911201;
  background-image: -o-linear-gradient(#ce1a02, #730e01);
  background-image: -moz-linear-gradient(#ce1a02, #730e01);
  background-image: -webkit-linear-gradient(#ce1a02, #730e01);
  background-image: -ms-linear-gradient(#ce1a02, #730e01);
  background-image: linear-gradient( #ce1a02, #730e01);
  -pie-background: linear-gradient( #ce1a02, #730e01);
}
.mg-tb10 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial;
}
.mg-navig1 {
  color: #fff;
  background: #690d01;
}
.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02;
}
.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: white;
}
.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.tabs-wrap {
  margin: 1.57em 0;
}
.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
.tabs-nav li {
  display: inline-block;
  vertical-align: top;
}
.tabs-nav li:first-child a {
  border-left: 1px solid #cecece;
}
.tabs-nav li a {
  position: relative;
  display: block;
  height: 37px;
  padding: 0 15px;
  text-decoration: none;
  color: #666;
  border: solid #cecece;
  border-width: 1px 1px 1px 0;
  background-color: #ebebeb;
  font-size: 12px;
  line-height: 37px;
}
.tabs-nav li a:hover, .tabs-nav li a.active {
  z-index: 10;
  height: 36px;
  margin-top: -1px;
  border-top: 3px solid #690d01;
  background-color: #fff;
  line-height: 35px;
}
.tabs-nav li a:focus {
  outline: none;
}
.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece;
}
.tabs-body > div {
  display: none;
}
.tabs-body > div.active {
  display: block;
}
.scrollTop {
  position: fixed;
  bottom: 186px;
  right: 30px;
  z-index: 100;
  cursor: pointer;
  width: 50px;
  height: 45px;
  background: #76a800 url(../images/3_20.png) center center no-repeat;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.block-21 .footer {
  text-align: center;
  padding: 20px 0 0;
}
.block-21 .footer a {
  display: inline-block;
  vertical-align: top;
  background-image: linear-gradient(#76a800, #76a800), linear-gradient(75deg, #76a800 0%, #76a800 100%);
  padding: 14px 30px;
  box-sizing: border-box;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  min-height: 30px;
  height: auto;
  -webkit-box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 250px;
  -moz-border-radius: 250px;
  border-radius: 250px;
  font-weight: bold;
}
.block-21 .footer a:hover {
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), linear-gradient(75deg, #76a800 0%, #76a800 100%);
}
.s3solution-panel__btn--change {
  background-color: #fff !important;
}
.widget-12 .slider-item:not(:first-child) {
  opacity: 0;
}
.cont-soc {
  text-align: center;
  padding: 20px 0;
}
@media screen and (min-width: 1025px) {
  .title-page .horizontal_blocklist-31 .item-outer, .horizontal_blocklist-31 .item-outer {
    margin-bottom: 30px;
  }
  .title-page .horizontal_blocklist-31 .item-outer, .horizontal_blocklist-31 .item-outer {
    width: 20%;
  }
  .title-page .horizontal_blocklist-31 .list, .horizontal_blocklist-31 .list {
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .title-page .block-11, .block-11 {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 400px) {
  .title-page .phones-58 .text_body span, .phones-193 .text_body span {
    display: block;
  }
}
.title-page .gallery-61 .gallery-footer .all span, .gallery-197 .gallery-footer .all span {
  display: inline-block;
  background-image: linear-gradient(#76a800, #76a800), linear-gradient(75deg, #76a800 0%, #76a800 100%);
  background: rgba(255, 255, 255, 0.1);
  padding: 14px 30px;
  box-sizing: border-box;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  min-height: 30px;
  height: auto;
  -webkit-box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 250px;
  -moz-border-radius: 250px;
  border-radius: 250px;
  font-weight: bold;
  max-width: unset;
  flex: none;
}
.title-page .gallery-61 .gallery-footer .all:hover span, .gallery-197 .gallery-footer .all:hover span {
  background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), linear-gradient(75deg, #76a800 0%, #76a800 100%);
}
.site-search {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.site-search .search-icon-container {
  display: flex;
  padding: 5px 0;
  align-items: center;
  cursor: pointer;
}
.site-search .search-icon-container .search-icon {
  width: 40px;
  height: 40px;
  background: #fff url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%2213px%22%20%20viewBox%3D%220%200%2013%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23474b4a%22%20d%3D%22M1923.34%2C186.052l-1.16%2C1.163-3.15-3.165a4.586%2C4.586%2C0%2C0%2C1-2.65.838%2C4.675%2C4.675%2C0%2C1%2C1%2C3.81-2Zm-6.96-9.33a3.5%2C3.5%2C0%2C1%2C0%2C3.49%2C3.5A3.491%2C3.491%2C0%2C0%2C0%2C1916.38%2C176.722Z%22%20transform%3D%22translate%28-1911.75%20-175.563%29%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
  border-radius: 50%;
  margin-right: 5px;
}
.site-search .search-icon-container.close .search-icon {
  background: #fff url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%2213px%22%20%20viewBox%3D%220%200%2013%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23e54e48%22%20d%3D%22M1412.26%2C181.588l4.44%2C4.143a0.4%2C0.4%2C0%2C0%2C1-.05.581l-0.62.536a0.411%2C0.411%2C0%2C0%2C1-.58-0.045l-4.38-4.1-4.39%2C4.1a0.4%2C0.4%2C0%2C0%2C1-.57.045l-0.63-.536a0.412%2C0.412%2C0%2C0%2C1-.04-0.581l4.43-4.143-4.43-4.143a0.411%2C0.411%2C0%2C0%2C1%2C.04-0.58l0.63-.537a0.4%2C0.4%2C0%2C0%2C1%2C.57.045l4.39%2C4.1%2C4.38-4.1a0.412%2C0.412%2C0%2C0%2C1%2C.58-0.045l0.62%2C0.537a0.4%2C0.4%2C0%2C0%2C1%2C.05.58Z%22%20transform%3D%22translate%28-1405.34%20-176.25%29%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.site-search .search-wrapper {
  background: rgba(139, 195, 74, 0.55);
  border-radius: 5px;
  width: 0;
  padding: 0;
  opacity: 0;
  transition: ease 0.3s;
  visibility: hidden;
}
.site-search .search-wrapper.opened {
  width: 226px;
  padding: 10px;
  opacity: 1;
  visibility: visible;
}
.site-search .search-wrapper form {
  display: flex;
  align-items: center;
  max-width: 100%;
}
.site-search .search-wrapper form .search-text {
  border: none;
  padding: 0 10px;
  margin: 0 8px;
  width: 180px;
  height: 29px;
  background: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  outline-style: none;
  border-radius: 5px;
  box-sizing: border-box;
  box-shadow: inset 1px 1.732px 5px 0px rgba(0, 0, 0, 0.2);
  max-width: 100%;
  color: #000;
}
.site-search .search-wrapper form .search-button {
  background: #fff url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%2213px%22%20%20viewBox%3D%220%200%2013%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23474b4a%22%20d%3D%22M1923.34%2C186.052l-1.16%2C1.163-3.15-3.165a4.586%2C4.586%2C0%2C0%2C1-2.65.838%2C4.675%2C4.675%2C0%2C1%2C1%2C3.81-2Zm-6.96-9.33a3.5%2C3.5%2C0%2C1%2C0%2C3.49%2C3.5A3.491%2C3.491%2C0%2C0%2C0%2C1916.38%2C176.722Z%22%20transform%3D%22translate%28-1911.75%20-175.563%29%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: none;
}
.side-panel-content-inner .site-search {
  justify-content: center;
}
.side-panel-content-inner .site-search .search-icon-container {
  display: none;
}
.side-panel-content-inner .site-search .search-wrapper {
  width: 226px;
  padding: 10px;
  visibility: visible;
  opacity: 1;
}
.g-board__form .g-form-field:nth-child(2) {
  display: none;
}
